import request from '@/util/request';

//getWeather
export function getWeather(params) {
  return request({
    url: '/wea/now',
    method: 'get',
    params
  });
}
//getJq
export function getJq() {
  return request({
    url: '/wea/getJq',
    method: 'get'
  });
}
//getNextHoliday
export function getNextHoliday() {
  return request({
    url: '/wea/getNextHoliday',
    method: 'get'
  });
}

//getTodayHoliday
export function getTodayHoliday() {
  return request({
    url: '/wea/todayHoliday',
    method: 'get'
  });
}

//iswork
export function iswork() {
  return request({
    url: '/wea/iswork',
    method: 'get'
  });
}